#eshop-cart .eshop-cart-items a.btn.btn-primary, .eshop-container .btn.btn-primary, #cboxContent .eshop-box-bottom .eshop-btn-checkout, #cboxContent .eshop-box-bottom .eshop-btn-quote {
    background: #f5b301 !important;
}
#eshop-cart .eshop-cart-items a.btn.btn-primary:hover, .eshop-container .btn.btn-primary:hover, #cboxContent .eshop-box-bottom .eshop-btn-checkout:hover, #cboxContent .eshop-box-bottom .eshop-btn-quote:hover {
    background: #dea300 !important;
    box-shadow: none;
}
.eshop-btn-checkout.btn, .eshop-btn-shopping.btn, .eshop-btn-update.btn {
    border: 1px solid;
}
#cboxContent .cart-info {
    font-size: 1rem;
}

/** FRONT PAGE **/
#eshop-main-container hr {
 display: none; 
}

/** PRODUCT PAGE **/

.product-info .product-cart .eshop-quantity .eshop-quantity-value, .product-info .product-cart .eshop-quantity .eshop-quantity-value:focus {
    padding: 0;
}
.product-info .product-cart .eshop-quantity .eshop-quantity-button:hover {
  transform: none;
}
.box-action-icons-item .btn {
  padding: 5px 10px;
}
.box-action-icons-item .btn:hover svg, .box-action-icons-item .btn:hover svg path {
  stroke: #222;
}
.eshop-product-details .box-action-icons-item a#ask-question-button:hover svg, .eshop-product-details .box-action-icons-item a#email-a-friend-button:hover svg, .eshop-product-details .box-action-icons-item a:last-child:hover svg {
  fill: #222;
}

.eshop-quantity input {
  padding: 0 !important;
}

.product-info joomla-tab {
  border: 1px solid #eee;
  padding: 1rem 2rem;
}
.product-info [view=tabs]>div[role=tablist] {
  border-bottom: 1px solid #cbccd1 !important;
}
.product-info joomla-tab > joomla-tab-element {
  margin-top: 1rem;
}

/** POPOUT **/
#colorbox, #cboxWrapper, #cboxContent {
  max-width: 100%;
  width: 900px !important;
}
#cboxLoadedContent {
  overflow: visible !important;
  width: 840px !important;
}
.cart-info .eshop-box-table {
  overflow-y: visible;
}
.cart-info .eshop-box-table table td:nth-child(3) {
  display: none;
}


/** SIDEBAR **/
#eshop_products_filter_form {
  border: 1px solid #eee;
}
.com_eshop .eshop-filter > a {
  background: #FFD900;
  padding: 5px 10px;
  border-top: none;
  color: #222 !important;
}

.panel-collapse .panel-body {
  padding: 0.5rem 0.5rem 1rem !important;
}

.com_eshop .eshop-filter-reset-all {
  margin: 0;
}
.com_eshop .eshop-filter-reset-all a {
  color: #222 !important;
  display: block;
  background: none;
}
.com_eshop .eshop-filter-reset-all a svg {
    fill: #222;
    margin-right: 5px;
    vertical-align: text-top;
}
.filter-heading .filter-head-icon {
    margin-top: 7px;
}


.com_eshop #eshop-keyword input[type="text"], .com_eshop #eshop-price input[type="text"] {
  line-height: 1;
  padding: 10px 5px !important;
}
.com_eshop .wap-nouislider {
  padding-bottom: 1rem;
}
.com_eshop #eshop-price br {
  display: none;
}
.com_eshop #eshop-price .noUi-base {
    width: 90%;
    margin: auto;
  }